.scenery {
  position: absolute;
  top: 40vh;
  left: 0;
  width: 100%;
  height: 20vh;
  overflow-x: clip;
  z-index: 1;
  * {
    position: absolute;
  }
  .grass {
    width: 100%;
    height: 100%;
    top: 100%;
    z-index: 0;
  }

  /* -----Trees----- */
  .tree-1 {
    height: 20%;
    left: 15%;
    bottom: -5%;
  }
  .tree-2 {
    height: 25%;
    right: 14%;
    bottom: -8%;
  }
  .tree-3 {
    height: 25%;
    left: 12%;
    bottom: -12%;
  }
  .tree-4 {
    height: 22%;
    left: 5%;
    bottom: -6%;
  }
  .tree-5 {
    height: 20%;
    right: 3%;
    bottom: -5%;
  }
  .tree-6 {
    height: 30%;
    right: 6%;
    bottom: -25%;
  }
  .tree-7 {
    height: 30%;
    left: 3%;
    bottom: -20%;
  }
  .tree-8 {
    height: 40%;
    left: 8%;
    bottom: -40%;
  }
  .tree-9 {
    height: 30%;
    right: 6%;
    bottom: -25%;
  }
  .tree-10 {
    height: 40%;
    right: 15%;
    bottom: -40%;
  }
  .tree-11 {
    height: 30%;
    left: 25%;
    bottom: -20%;
  }
  .tree-12 {
    height: 25%;
    left: 19%;
    bottom: -15%;
  }
  .tree-13 {
    height: 20%;
    left: 23%;
    bottom: -8%;
  }
  .tree-14 {
    height: 20%;
    right: 56%;
    bottom: -8%;
  }
  .tree-15 {
    height: 22%;
    right: 46%;
    bottom: -10%;
  }
  .tree-16 {
    height: 20%;
    right: 41%;
    bottom: -7%;
  }
  .tree-17 {
    height: 18%;
    left: 30%;
    bottom: -5%;
  }
  .tree-18 {
    height: 18%;
    right: 23%;
    bottom: -5%;
  }
  .tree-19 {
    height: 30%;
    right: 22%;
    bottom: -32%;
  }

  /* -----Bushes----- */
  .bush-1 {
    height: 5%;
    right: 8%;
    bottom: -20%;
  }
  .bush-2 {
    height: 10%;
    right: 4%;
    bottom: -26%;
  }
  .bush-3 {
    height: 15%;
    left: 8%;
    bottom: -42%;
  }
  .bush-4 {
    height: 12%;
    left: 23%;
    bottom: -22%;
  }
  .bush-5 {
    height: 7%;
    left: 30%;
    bottom: -10%;
  }
  .bush-6 {
    height: 9%;
    left: 48%;
    bottom: -20%;
  }
  .bush-7 {
    height: 10%;
    left: 60%;
    bottom: -20%;
  }
  .bush-8 {
    height: 5%;
    left: 56%;
    bottom: -10%;
  }
  .bush-9 {
    height: 12%;
    right: 48%;
    bottom: -4%;
  }
  .bush-10 {
    height: 8%;
    right: 47%;
    bottom: -4%;
  }
  .bush-11 {
    height: 5%;
    left: 15%;
    bottom: -6%;
  }
  .bush-12 {
    height: 8%;
    left: 3%;
    bottom: -21%;
  }
  .bush-13 {
    height: 10%;
    right: 15%;
    bottom: -40%;
  }
  .bush-14 {
    height: 5%;
    right: 23%;
    bottom: -6%;
  }

  /* -----Mountains----- */
  .light-mountain-1 {
    height: 85%;
    left: 5%;
    bottom: -2%;
  }
  .light-mountain-2 {
    height: 110%;
    right: 4%;
    bottom: -2%;
  }
  .light-mountain-3 {
    height: 55%;
    right: 47%;
    bottom: -2%;
  }
  .dark-mountain-1 {
    height: 130%;
    left: -2%;
    bottom: -4%;
  }
  .dark-mountain-2 {
    height: 120%;
    right: 7%;
    bottom: -4%;
  }
  .dark-mountain-3 {
    height: 65%;
    right: 50%;
    bottom: -3%;
  }
  .snowy-mountain-1 {
    height: 100%;
    left: 8%;
    bottom: -4%;
  }
  .snowy-mountain-2 {
    height: 140%;
    right: -4%;
    bottom: -4%;
  }
  .snowy-mountain-3 {
    height: 70%;
    right: 43%;
    bottom: -3%;
  }

  /* -----Windmills----- */
  .windmill-1 {
    height: 55%;
    left: 8%;
    bottom: -20%;
  }
  .windmill-2 {
    height: 40%;
    left: 1%;
    bottom: -10%;
  }
  .windmill-3 {
    height: 25%;
    right: 20%;
    bottom: -20%;
  }
  .windmill-4 {
    height: 70%;
    right: 15%;
    bottom: -42%;
  }
  .windmill-5 {
    height: 40%;
    right: 8%;
    bottom: -19%;
  }
  .windmill-6 {
    height: 34%;
    right: 46%;
    bottom: -23%;
  }
  .windmill-7 {
    height: 25%;
    right: 43%;
    bottom: -8%;
  }
  .windmill-8 {
    height: 38%;
    right: 52%;
    bottom: -28%;
  }
  .windmill-9 {
    height: 75%;
    left: 15%;
    bottom: -34%;
  }
  .windmill-10 {
    height: 53%;
    left: 25%;
    bottom: -18%;
  }
  .translucent-cloud-1 {
    height: 50%;
    left: 8%;
    bottom: -20%;
  }
}
